Error

two or more packages specified (libgnuradio-comedi3.7.5 libsane-extras)